Subject: [Sip] draft-ietf-sip-privacy-general-04

From: "ShavinderPal Singh" <[email-masked]>
Date: Wed, 31 Jul 2002 12:29:05 +0530

> Hi,
> I am not able to find draft-ietf-sip-privacy-general-04 on ietf.org 
> 
> Can anyone help me find it on the net somewhere. I searched on the site. I could find only draft-ietf-sip-privacy-general-01.
> 
> Thanks & Rgds
> s
> 
> Samsung SDS Infotech. P Ltd.
> Ph.: 091-124-6383474 (e 254)
> _________________________________
> "I am not suffering from insanity, 
> I am enjoying every single minute of it!".
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip